{
  "pools": [
    {
      "rolls": 1,
      "entries": [
        { "type": "item", "name": "silverlabs:dragon_bones", "weight": 1 }
      ]
    },
    {
      "rolls": 1,
      "entries": [
        { "type": "item", "name": "silverlabs:dragon_gravestone", "weight": 1 }
      ]
    },
    {
      "rolls": 1,
      "entries": [
        { "type": "item", "name": "minecraft:name_tag", "weight": 1 }
      ]
    }
  ]
}